## rust-xmlwriter 0.1.0

=== debian/changelog ===
rust-xmlwriter (0.1.0-2) unstable; urgency=medium

  * Package xmlwriter 0.1.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 27 Dec 2019 19:18:53 +0100

rust-xmlwriter (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package xmlwriter 0.1.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Dec 2019 15:19:19 +0100
