=== debian/control ===
Source: rust-xmlwriter
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xmlwriter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xmlwriter

Package: librust-xmlwriter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xmlwriter+default-dev (= ${binary:Version}),
 librust-xmlwriter-0-dev (= ${binary:Version}),
 librust-xmlwriter-0+default-dev (= ${binary:Version}),
 librust-xmlwriter-0.1-dev (= ${binary:Version}),
 librust-xmlwriter-0.1+default-dev (= ${binary:Version}),
 librust-xmlwriter-0.1.0-dev (= ${binary:Version}),
 librust-xmlwriter-0.1.0+default-dev (= ${binary:Version})
Description: Simple, streaming XML writer - Rust source code
 This package contains the source for the Rust xmlwriter crate, packaged by
 debcargo for use with cargo and dh-cargo.
